Bug 10704 - statd man page states incorrect binary location
Summary: statd man page states incorrect binary location
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nfs-utils (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-10 18:50 UTC by karen.eddie.williams
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-14 22:35:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description karen.eddie.williams 2000-04-10 18:50:11 UTC
To reproduce, type "man statd" on a 6.1 Linux box.  It will claim that
/usr/sbin/rpc.statd exists, but it does not.  Rather, /sbin/rpc.statd
exists.  Please correct this misleading statement.  Misinformation is of
little help to the end user.

Peter Klosky

Comment 1 Cristian Gafton 2000-08-09 02:34:36 UTC
assigned to johnsonm

Comment 2 Alan Cox 2002-12-14 22:35:53 UTC
Fixed long ago but someone forgot to close the bug

Alan (bugzilla womble)



Note You need to log in before you can comment on or make changes to this bug.